/* _content/Chemy.Users/Components/Layout/MainLayout.razor.rz.scp.css */
.page[b-vz4veq4f8j] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-vz4veq4f8j] {
    flex: 1;
}

.top-row[b-vz4veq4f8j] {
    background-color: #0077C4;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-vz4veq4f8j]  a, .top-row[b-vz4veq4f8j]  .btn-link {
        white-space: nowrap;
        margin-left: 1.5rem;
        text-decoration: none;
    }

    .top-row[b-vz4veq4f8j]  a:hover, .top-row[b-vz4veq4f8j]  .btn-link:hover {
        text-decoration: underline;
    }

    .top-row[b-vz4veq4f8j]  a:first-child {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row[b-vz4veq4f8j] {
        justify-content: space-between;
    }

    .top-row[b-vz4veq4f8j]  a, .top-row[b-vz4veq4f8j]  .btn-link {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-vz4veq4f8j] {
        flex-direction: row;
    }

    .sidebar[b-vz4veq4f8j] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-vz4veq4f8j] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row.auth[b-vz4veq4f8j]  a:first-child {
        flex: 1;
        text-align: right;
        width: 0;
    }

    .top-row[b-vz4veq4f8j], article[b-vz4veq4f8j] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}

#blazor-error-ui[b-vz4veq4f8j] {
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss[b-vz4veq4f8j] {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }
/* _content/Chemy.Users/Components/Layout/NavMenu.razor.rz.scp.css */
.sidebar[b-iyfn4o8snb] {
    background-color: #0077C4;
    color: #FFFFFF;
    display: flex;
    flex-direction: column;
    position: relative;
    box-shadow: 20px 0px 20px 0px rgba(0,0,0,0.1);
    z-index: 200;
    width: 100%;
    height: 100%;

}

.sidebar__logo[b-iyfn4o8snb] {
    width: 129px;
    height: 63px;
    margin: 37px auto 81px;
}

.sidebar__list[b-iyfn4o8snb] {
    list-style: none;
    display: flex;
    flex-direction: column;
    gap: 14px;
    padding: 0;
}

.sidebar__item[b-iyfn4o8snb] {
    gap: 14px;
}

.sidebar__link[b-iyfn4o8snb] {
    display: flex;
    align-items: center;
    padding: 14px 26px;
    text-decoration: none;
    color: #FFFFFF;
    position: relative;
    transition: background-color 0.2s;
}


.sidebar__icon[b-iyfn4o8snb] {
    --sidebar-half: calc(186px / 2);
    --padding-minus-own-half: calc(26px + 10px);
    width: var(--icon--size);
    height: var(--icon--size);
    transform: translateX(calc( var(--sidebar-half) - var(--padding-minus-own-half) ));
    transition: 0.6s ease-out;
}

.sidebar__link--active[b-iyfn4o8snb] {
    background-color: #22CCD9;
    transition: background-color 0.2s;
    position: relative;
}

    .sidebar__link--active[b-iyfn4o8snb]::before {
        content: "";
        position: absolute;
        display: block;
        right: -5px;
        top: 0;
        height: 100%;
        width: 10px;
        border-radius: 0 10px 10px 0;
        background-color: #22CCD9;
        transition: background-color 0.2s;
    }


.sidebar__link:hover[b-iyfn4o8snb] {
    background-color: #22AADD;
}

    .sidebar__link:hover[b-iyfn4o8snb]:before {
        background-color: #22AADD;
    }

.sidebar__linkLabel[b-iyfn4o8snb] {
    display: flex;
    position: absolute;
    left: 0;
    top: 0;
    content: "";
    /* display: none; */
    padding: 14px 0 14px 64px;
    word-wrap: unset;
}
/* _content/Chemy.Users/Components/Pages/Home.razor.rz.scp.css */
.section[b-u5dg8wcaec] {
    max-width: 1920px;
    min-height: 100vh;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 186px 1fr;
}
.sidebar[b-u5dg8wcaec] {
    background-color: #0077C4;
    color: #FFFFFF;
    display: flex;
    flex-direction: column;
    border-radius: 0 10px 10px 0;
    position: relative;
    box-shadow: 20px 0px 20px 0px rgba(0,0,0,0.1);
    z-index: 200;
    width: 186px;
    transition: width 0.6s;
}

    .sidebar:hover[b-u5dg8wcaec] {
        width: 333px;
    }

.sidebar__logo[b-u5dg8wcaec] {
    width: 129px;
    height: 63px;
    margin: 37px auto 81px;
}

.sidebar__list[b-u5dg8wcaec] {
    list-style: none;
    display: flex;
    flex-direction: column;
    gap: 14px;
    padding: 0;
}

.sidebar__item[b-u5dg8wcaec] {
    gap: 14px;
}

.sidebar__link[b-u5dg8wcaec] {
    display: flex;
    align-items: center;
    padding: 14px 26px;
    text-decoration: none;
    color: #FFFFFF;
    position: relative;
    transition: background-color 0.2s;
}


.sidebar__icon[b-u5dg8wcaec] {
    --sidebar-half: calc(186px / 2);
    --padding-minus-own-half: calc(26px + 10px);
    width: var(--icon--size);
    height: var(--icon--size);
    transform: translateX(calc( var(--sidebar-half) - var(--padding-minus-own-half) ));
    transition: 0.6s ease-out;
}

.sidebar__link--active[b-u5dg8wcaec] {
    background-color: #22CCD9;
    transition: background-color 0.2s;
    position: relative;
}

    .sidebar__link--active[b-u5dg8wcaec]::before {
        content: "";
        position: absolute;
        display: block;
        right: -5px;
        top: 0;
        height: 100%;
        width: 10px;
        border-radius: 0 10px 10px 0;
        background-color: #22CCD9;
        transition: background-color 0.2s;
    }


.sidebar__link:hover[b-u5dg8wcaec] {
    background-color: #22AADD;
}

    .sidebar__link:hover[b-u5dg8wcaec]:before {
        background-color: #22AADD;
    }

.sidebar__linkLabel[b-u5dg8wcaec] {
    --paddingLeftWithIcon: calc(16px + 20px + 26px);
    position: absolute;
    left: 0;
    top: 0;
    content: "";
    margin: 0;
    opacity: 0;
    /* display: none; */
    padding: 14px 0 14px var(--paddingLeftWithIcon);
    transition: opacity 0.2s;
    word-wrap: unset;
}

.sidebar:hover .sidebar__icon[b-u5dg8wcaec] {
    transform: translateX(0);
}

.sidebar:hover .sidebar__linkLabel[b-u5dg8wcaec] {
    display: flex;
    opacity: 1;
    transition: opacity 0.2s 0.6s;
}
.topnav[b-u5dg8wcaec] {
    background-color: #FFFFFF;
    height: 80px;
    display: flex;
    justify-content: right;
    align-items: center;
    gap: 16px;
    margin: 0;
    padding-right: 26px;
    list-style: none;
}

.topnav__link[b-u5dg8wcaec] {
    text-decoration: none;
    color: #004477;
}

    .topnav__link:hover[b-u5dg8wcaec] {
        text-decoration: underline;
    }
.toolbar[b-u5dg8wcaec] {
    display: grid;
    align-items: center;
    padding: 40px 0 32px 0;
}

.toolbar__nav[b-u5dg8wcaec] {
    padding-left: 75px;
}


.text--body[b-u5dg8wcaec] {
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    color: #99AABB;
}

.text--menu[b-u5dg8wcaec] {
    font-weight: 400;
    font-size: 18px;
    line-height: 1.2;
    color: #FFFFFF;
}

.text--title[b-u5dg8wcaec] {
    font-weight: 700;
    font-size: 32px;
    line-height: 1.5;
    color: #141414;
    margin-top: 0;
}

.text--subtitle[b-u5dg8wcaec] {
    font-weight: 700;
    font-size: 20px;
    line-height: 1.5;
    color: #628BA9;
}

.text--breadcrumb[b-u5dg8wcaec] {
    font-weight: 400;
    font-size: 12px;
    line-height: 20px;
    letter-spacing: 0.96px;
    color: #99AABB;
}


.text--counter[b-u5dg8wcaec] {
    font-weight: 700;
    font-size: 56px;
    line-height: 1.5;
    color: #141414;
}

.text--counter-label[b-u5dg8wcaec] {
    font-weight: 700;
    font-size: 20px;
    line-height: 1.5;
    color: #99AABB;
}
.content[b-u5dg8wcaec] {
    background-color: #F5F5F5;
}
